<!DOCTYPE html>
<html>
<head>
	<title>Challege 1</title>
	<script type="text/javascript" src="js/main.js"></script>
</head>
<body>	
	<input type="file" id="fileUpload" required />
	<input type="date" id="date" required />
	<input type="time" id="time" required />
	<input type="button" id="upload" value="Upload" onclick="get_hotels()" />
</body>
</html>